version: 0.28.64001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 7CTsGi3bWx32vwe1CxWDTVn8tq6BAvFysbqHGT17m4T/Bp+IKadXrT8qJwvPNXQtNIinVGbBkotoPVt2I7RsmQ==
    size: 199587148
    blockMapSize: 209048
path: PrivacySafe-arm64.AppImage
sha512: 7CTsGi3bWx32vwe1CxWDTVn8tq6BAvFysbqHGT17m4T/Bp+IKadXrT8qJwvPNXQtNIinVGbBkotoPVt2I7RsmQ==
releaseDate: '2026-04-29T20:42:37.417Z'
